@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,600,600i,700,700i,900');

/* RESET */

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

input,
button,
textarea {
  font: inherit;
}

/* || VARIABLES */

:root {
  /* FONTS */
  --FF: "Open Sans", "Cascadia Code Main", sans-serif;
  --HEADINGS-FF: "Raleway", sans-serif; /* font-family for h1-h6 headings */
  --HERO-FF: "Poppins", sans-serif; /* font-family for hero headings */
  --ALT12-FS: 0.75rem;
  --ALT13-FS: 0.8125rem;
  --BODY14-FS: 0.875rem;
  --ALT15-FS: 0.9375rem;
  --ALT16-FS: 1rem;
  --P18-FS: 1.125rem;
  --ALT20-FS: 1.25rem;
  --LEAD22-FS: 1.375rem;
  --ALT24-FS: 1.5rem;
  --ALT26-FS: 1.625rem;
  --ALT28-FS: 1.75rem;
  --ALT32-FS: 2rem;
  --ALT36-FS: 2.25rem;
  --ALT42-FS: 2.625rem;
  --ALT48-FS: 3rem;
  --ALT64-FS: 4rem;
  --ALT80-FS: 5rem;

  /* COLORS */
  --PURPLE-COLOR: purple;
  --LPURPLE-COLOR: #d301d3;
  --DBLUE-COLOR: #37517e;
  --WHITE-COLOR: white;
  --BLACK-COLOR: black;
  --RED-COLOR: #d40000;
  --WHITESMOKE-COLOR: #f9f4f9;
  --BLUE-COLOR: #0000ff;
  --RADIAL-COLOR: radial-gradient(var(--color-primary) 50%, rgba(13, 66, 255, 0.4) 52%);
  --ALT1-COLOR: var(--WHITESMOKE-COLOR);
  --ALT2-COLOR: var(--BLUE-COLOR);
  --ALT3-COLOR: ;
  --BODY-BGCOLOR: var(--WHITE-COLOR);
  --SECTION-BGCOLOR: var(--ALT1-COLOR);
  --FONT-COLOR: var(--BLACK-COLOR)--;
  --PURPLE-BGCOLOR: var(--PURPLE-COLOR);
  --LPURPLE-BGCOLOR: var(--LPURPLE-COLOR);
  --DBLUE-BGCOLOR: var(--DBLUE-COLOR);
  --WHITE-BGCOLOR: var(--WHITE-COLOR);
  --BLACK-BGCOLOR: var(--BLACK-COLOR);
  --ALT1-BGCOLOR: ;
  --ALT2-BGCOLOR: ;
  --ALT3-BGCOLOR: ;
  --HEADER-BGCOLOR: var(--PURPLE-BGCOLOR);
  --NAVBAR-BGCOLOR: var(--LPURPLE-BGCOLOR);
  --FOOTER-BGCOLOR: var(--LPURPLE-BGCOLOR);

  /* BORDERS */
  --BORDER-COLOR: ;
  ---BG-COLOR: var(--WHITE-COLOR)
  --FONT-COLOR: var(--BLACK-COLOR)
--FONT-SHADOW: 3px 3px black;
  /* BORDERS */

}

/* @media (prefers-color-scheme: dark) {
  :root {
    /* WEBSITE PRIMARY COLORS */
  --PURPLE-COLOR: #232323;
  --LPURPLE-COLOR: #454545;
  --DBLUE-COLOR: #121212;
  --WHITE-COLOR: whitesmoke;
  --BLACK-COLOR: #343434;

    /* WEBSITE SECONDARY COLORS */
  --RED-COLOR: #010101;
  --BLUE-COLOR: #565656;
  --GREEN-COLOR: #676767;
  --LINEAR-COLOR: #787878;
  --SECTION-BGCOLOR: rgba(230, 231, 232, 1);
  --SECTION-BGCOLOR: #f0f4f8; (in use)
  #bcccdc
  #cddded
  #deeefe
  #efffff

  }
} */

html {
  font-size: var(--FS);
  font-family: var(--FF);
  background-color: var(--WHITE-COLOR);
}

body {
  font-family: inherit;
  font-size: inherit;
  color: var(--BLACK-COLOR);
}

/* .dark-mode {
  background-color: black;
  color: white;
} */

.bi-file-pdf-fill {
  color: var(--RED-COLOR);
}

.form-control:focus {
  border: 1px solid var(--LPURPLE-COLOR);
}

.btn-outline-success {
  border: 3px solid var(--WHITE-COLOR);
  color: var(--WHITE-COLOR);
  background-color: var(--LPURPLE-BGCOLOR);
}

.btn-outline-success:hover {
  background-color: var(--DBLUE-BGCOLOR);
  border: 3px solid var(--DBLUE-BGCOLOR);
}

.btn-outline-info {
  border: 2.5px solid var(--PURPLE-COLOR);
  color: var(--PURPLE-COLOR);
}

.btn-outline-info:hover {
  background: #37517e;
  color: #fff;
  border: 2.5px solid #37517e;
}

.btn-outline-info.active {
  color: var(--WHITE-COLOR);
  font-weight: 700;
  border: 2.5px solid purple;background-color: var(--PURPLE-BGCOLOR);
}

/* Toggle Dark Theme */
#theme-btn {
  font-size: 1.5rem;
  cursor: pointer;
  color: #596AFF;
}

#theme-btn:hover {
  color: #BB86FC;
}

.changeTheme {
  background: black;
  color: white;
}

.active2 {
  border-right: 10px solid purple;
  padding-right: 10px;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
a {
  color: purple;
}

a:visited {
  color: #37517e;
}

a:hover, a:focus {
  color: rgb(211, 1, 211);
}

a:active {
  color: rgb(34, 3, 133);
}

h1,
h2,
h3,
h4,
h5,
h6,
.font-primary {
  font-family: var(--HEADINGS-FF);
}

h2 {
  font-weight: 900;
  position: relative;
  color: white;
}

p {
  font-size: 1.3rem;
}

.lead {
  font-size: 1.35em;
}

p, .lead {
  font-weight: 400;
  line-height: 1.5;
}

hr {
  border: 1px solid rgb(211, 1, 211);
}

mark {
  background-color: white;
  color: purple;
  font-weight: 500;
}

.p-outline {
  -webkit-text-stroke: 0.5px rgb(211, 1, 211);
}

.w-outline {
  -webkit-text-stroke: 0.5px white;
}

.img-thumbnail {
  border: 1.5px solid purple;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/

.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background: purple;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 1.5em;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #37517e;
  color: #fff;
  border: 3px solid #37517e;
  font-weight: 700;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Whatsapp Chat button
--------------------------------------------------------------*/

.whatsapp {
  width: 40px;
  height: 40px;
  transition: all 0.4s;
  text-decoration: none;
  color: purple;
  padding-left: 105px;
}

.whatsapp i {
  font-size: 2.5em;
  color: #00ff66;
  line-height: 0;
  padding-right: 5px;
}

.whatsapp.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Telegram Chat button
--------------------------------------------------------------*/

.telegram {
  width: 40px;
  height: 40px;
  transition: all 0.4s;
  text-decoration: none;
  color: purple;
  padding-left: 105px;
}

.telegram i {
  font-size: 2.5em;
  color: #0000ff;
  line-height: 0;
  padding-right: 5px;
}

.telegram.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Phone Call icon
--------------------------------------------------------------*/

.phone {
  width: 40px;
  height: 40px;
  transition: all 0.4s;
  text-decoration: none;
  color: purple;
  padding-left: 105px;
}

.phone i {
  font-size: 2.3em;
  color: purple
  padding-right: 5px;
}

.phone.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  /* position: fixed; */
  background: purple;
  border-bottom: 1px solid purple;
  height: 50px;
  padding: 0;
}

#topbar .contact-info a {
  line-height: 0;
  color: white;
  transition: 0.3s;
  text-decoration: none;
}

#topbar .contact-info a:hover {
  color: #428bca;
}

#topbar .contact-info i {
  color: white;
  line-height: 0;
  margin-right: 5px;
}

#topbar .contact-info .phone-icon {
  margin-left: 15px;
  background-color: purple;
}

#topbar .contact-info .phone-number {
    margin-top: 16px;
    margin-bottom: 16px;
    color: white;
    font-size: var(--FS);
}

#topbar .social-links a {
  color: white;
  padding: 12px 12px;
  display: inline-block;
  line-height: 1px;
  transition: 0.3s;
}

#topbar .social-links a:hover {
  color: #428bca;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 70px;
  background: rgb(211, 1, 211);
  z-index: 997;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.06);
}

#header .logo h6 {
  font-size: 15px;
  margin: 0;
  padding: 8px;
  border: 3px solid white;
  border-radius: 3px;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 2px;
}

#header .logo h6 a,
#header .logo h6 a:hover {
  color: white;
  text-decoration: none;
}

#header .logo img {
  display: block;
  padding: 0;
  margin: 0;
  max-height: 40px;
}

#header .free-downloads {
  background-color: #37517e;
  color: white;
  border: 3px solid white;
  border-radius: 3px;
  margin-left: 0.5rem;
  padding: 7px;
}

#header .free-downloads:hover {
  background-color: white;
  color: #37517e;
  border-color: white;
}

.scrolled-offset {
  margin-top: 70px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px 0 10px 10px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 7px;
  font-size: 14px;
  font-weight: 500;
  color: white;
  white-space: nowrap;
  transition: 0.3s;
  position: relative;
  text-decoration: none;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar>ul>li>a:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: #37517e;
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: purple;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 10px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: rgb(211, 1, 211);
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 1);
  transition: 0.3s;
  border-radius: 4px;
  text-decoration: none;
}

.navbar .dropdown ul li {
  min-width: 100px;
  border-top: 0.1px solid #37517e;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-weight: 400;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: purple;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/*
 Mobile Navigation
*/

.mobile-nav-toggle {
  color: white;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: purple;
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: rgb(211, 1, 211);
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  display: flex;
  justify-content: center;
  padding: 10px 0px;
  font-size: 20px;
  color: #222222;
  border-bottom: 0.5px solid purple;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #37517e;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: rgb(211, 1, 211);
  border: 0 1px;
  box-shadow: 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 0px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
} */

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #37517e;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: calc(100vh - 110px);
  padding: 0;
  overflow: hidden;
  background: #000;
}

#hero .carousel-item {
  width: 100%;
  height: calc(100vh - 110px);
  background-size: cover;
  background-position: top right;
  background-repeat: no-repeat;
  overflow: hidden;
}

#hero .carousel-item::before {
  content: "";
  background-color: rgba(13, 30, 45, 0.6);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
}

#hero .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  overflow: hidden;
}

#hero .carousel-content {
  text-align: left;
}

@media (max-width: 992px) {

  #hero,
  #hero .carousel-item {
    height: calc(100vh - 70px);
  }

  #hero .carousel-content.container {
    padding: 0 50px;
  }
}

#hero h2 {
  font-size: 5rem;
  text-shadow: 3px 3px black;
}

#hero p {
  width: auto;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  color: #fff;
}

#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-start,
#hero .carousel-inner .carousel-item-prev.carousel-item-end {
  opacity: 1;
  transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#hero .carousel-control-prev,
#hero .carousel-control-next {
  width: 10%;
}

#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {
  background: none;
  font-size: 48px;
  line-height: 1;
  width: auto;
  height: auto;
}

#hero .carousel-indicators li {
  cursor: pointer;
}

#hero .btn-get-started {
  font-family: var(--HERO-FF);
  font-weight: 300;
  font-size: 20px;
  text-align: center;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 20px;
  border-radius: 4px;
  transition: 0.3s;
  line-height: 1;
  color: #fff;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  border: 0;
  background: rgb(211, 1, 211);
  text-decoration: none;
}

#hero .btn-get-started:hover {
  background: purple;
}

@media (max-width: 768px) {
  #hero h2 {
    font-size: var(--HEROH2-FS);
    text-shadow: 3px 3px black;
  }
}

@media (max-height: 500px) {

  #hero,
  #hero .carousel-item {
    height: 120vh;
  }
}

@media (min-width: 1024px) {
  #hero p {
    width: auto;
  }

  #hero .carousel-control-prev,
  #hero .carousel-control-next {
    width: 5%;
  }
}

/*--------------------------------------------------------------
Mission Statement Section
--------------------------------------------------------------*/
.mission-box {
    box-shadow: 0px 0 35px 0 rgba(0, 0, 0, 0.1);
    padding: 50px 30px;
    transition: all ease-in-out 0.4s;
    background: #fff;
    color: purple;
    border-radius: 6px;
    border-left: 6px solid rgb(211, 1, 211);
}

.mission-box:hover {
    background-color: #37517e;
    color: white;
    border-left: none;
    transform: translateY(-10px);
}

.mission-box p {
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 0;
  text-align: justify;
}

.prayers {
    box-shadow: 0px 0 35px 0 rgba(0, 0, 0, 0.1);
    padding: 50px 30px;
    transition: all ease-in-out 0.4s;
    background: #fff;
    color: purple;
    border-radius: 6px;
}
/*--------------------------------------------------------------
Animated (Moving) Text Section
--------------------------------------------------------------*/
.animated-text {
  display: inline-block;
  margin: 0 0.5rem;
  color: rgb(211, 1, 211);
  text-align: center;
  text-shadow: 0.2px 0.2px black;
  position: relative;
  line-height: 1.5;
  animation: fadeInDown;
  animation-duration: 10s;
}

/*--------------------------------------------------------------
# Sections For Home Page Items
--------------------------------------------------------------*/

section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: rgb(249, 244, 249);
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #37517e;
}

.section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 2px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: purple;
  bottom: 0;
  left: calc(50% - 20px);
}

.section-title p {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
watch us Live Section
--------------------------------------------------------------*/

.about .content h3 {
  font-weight: 700;
  font-size: 32px;
  font-family: var(--font-secondary);
  color: #001f8d;
}

.about .content ul {
  list-style: none;
  padding: 0;
  font-size: 20px;
}

.about .content ul li {
  display: flex;
  align-items: flex-start;
  margin-top: 40px;
}

.about .content ul i {
  flex-shrink: 0;
  margin-right: 20px;
  line-height: 0;
}

.about .content ul h5 {
  font-size: 18px;
  font-weight: 700;
  color: #19335c;
}

.about .content ul p {
  font-size: 15px;
}

.about .content p:last-child {
  margin-bottom: 0;
}

.play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(var(--color-primary) 50%, rgba(13, 66, 255, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(50% - 47px);
  overflow: hidden;
  aspect-ratio: 16/9;
}

.play-btn:before {
  content: "";
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid #37517e;
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

.play-btn:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.play-btn:hover:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}

.play-btn:hover:after {
  border-left: 15px solid purple;
  transform: scale(20);
}

@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

/*--------------------------------------------------------------
Call To Action Section
--------------------------------------------------------------*/
#activities-sec{
	display:block;
	width:100%;
  background: linear-gradient(rgba(40, 58, 90, 0.9), rgba(40, 58, 90, 0.9)), url("../assets/img/gods ambassador.jpg") fixed center center;
	background-size: cover;
	background-attachment: fixed;
	background-position: top;
	margin:60px 0;
	padding:60px 0;
}

#activities-sec h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: white;
}

#activities-sec h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

#activities-sec h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: rgb(211, 1, 211);
  bottom: 0;
  left: calc(50% - 20px);
}

#activities-sec h4, #activities-sec h5{
	color: #fff;
  padding-top: 30px;
  text-align: left;
  line-height: 30px;
}

#activities-sec h4{
	text-transform: uppercase;
	font-size: 22px;
	line-height: 18px;
  font-weight: 600;
}

#activities-sec p{
	margin:10px 0 0 0;
	color:#fff;
  padding-bottom: 15px;
  text-align: left;
  font-size: 20px;
}
#activities-sec a {
	font-family: var(--HERO-FF);
  font-weight: 500;
  font-size: 20px;
  text-align: center;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 20px;
  border-radius: 4px;
  transition: 0.3s;
  line-height: 1;
  color: white;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  margin-top: 6px;
  border: 2px solid rgb(211, 1, 211);
  text-decoration: none;
}

#activities-sec a:hover{
	background: purple;
  color: #fff;
  border: 2px solid purple;
}

#activities-sec .top-off{
	margin-top:40px;
}

#activities-sec .top-off:hover .grid-content-left i{
	border-radius:50%;
}

.btn-watch-video {
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
}

.btn-watch-video i {
  line-height: 0;
  transition: 0.3s;
  margin-right: 8px;
}

.btn-watch-video:hover i {
  color: #37517e;
}

.dropdown-width {
  width: 250px;
}

.scrolled-offset {
  margin-top: 70px;
}

.b-radius {
  border-top-left-radius: 4px;
}

.lightpurple {
  color: rgb(211, 1, 211);
}

.purple {
  color: purple;
}

.bg-purple {
  background-color: purple;
}

.bg-lightpurple {
  background-color: rgb(211, 1, 211);
}

.text-bg-purple {
  background-color: purple;
}

.text-purple {
  color: purple;
}

.text-lightpurple {
  color: rgb(211, 1, 211);
}

.table-bordered {
  border: 0.5px solid purple;
}

.deepblue {
  color: #37517e;
}

.alert-info {
  background-color: rgb(250, 222, 250);
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 15px 0;
  background-color: rgb(211, 1, 211);
  min-height: 40px;
  border-radius: 2px;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 18px;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
  color: white;
  text-decoration: underline;
  text-decoration-color: #37517e;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  content: "/";
}

.text-decoration-color {
  text-decoration-color: #37517e;
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*--------------------------------------------------------------
# Home Page Intros
--------------------------------------------------------------*/
.home-page-intros {
  padding-bottom: 30px;
}

.home-page-intros .container {
  box-shadow: 0 5px 25px 0 rgba(214, 215, 216, 1);
}

.home-page-intros .video-box img {
  padding: 15px 0;
}

.home-page-intros .section-title p {
  text-align: left;
  font-style: italic;
  color: #666;
}

.home-page-intros .home-page-intros-content ul {
  /* padding: 40px; */
  list-style: none;
  padding: 0;
}

.home-page-intros .home-page-intros-content ul li {
  padding-left: 28px;
  position: relative;
}

.home-page-intros .home-page-intros-content ul li+li {
  margin-top: 10px;
}

.home-page-intros .home-page-intros-content ul i {
  position: absolute;
  left: 0;
  top: 2px;
  font-size: 20px;
  color: #47b2e4;
  line-height: 1;
}

.home-page-intros .home-page-intros-content p:last-child {
  margin-bottom: 0;
}

a.btn-learn-more {
  font-family: var(--HERO-FF);
  font-weight: 300;
  font-size: 20px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 20px;
  border-radius: 4px;
  transition: 0.3s;
  line-height: 1;
  color: rgb(211, 1, 211);
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  margin-top: 6px;
  border: 2px solid rgb(211, 1, 211);
  text-decoration: none;
}

a.btn-learn-more:hover {
  background: #37517e;
  color: #fff;
  border: 2px solid #37517e;
}

#OtherLinks {
  width: 250px;
  min-height: auto;
  background: purple;
}

#OtherLinks .btn-group-vertical {
  width: 200px;
}

#OtherLinks .btn-close {
  color: white;
}

#OtherLinks .bi::before {
    content: "\f424";
    margin-right: 15px;
}

#OtherLinks .dropdown-menu .dropdown-item {
  min-width: 200px;
  /* border: 5px 0px;
  border-color: blue;
  border-bottom: 5px;
  padding: 10px 20px;
  text-transform: none; */
}

.ri-check-double-line {
  content: "\eb79";
  list-style: none;
  padding: 0;
  color: rgb(211, 1, 211);
  margin-right: 10px;
  left: 0;
  top: 2px;
  line-height: 1;
}

/*--------------------------------------------------------------
# About Lists
--------------------------------------------------------------*/
.about-lists {
  padding: 40px;
}

.about-lists .row {
  overflow: hidden;
}

.about-lists .content-item {
  padding: 40px;
  border-left: 1px solid #d9e8f4;
  border-bottom: 1px solid #d9e8f4;
  margin: -1px;
}

.about-lists .content-item span {
  display: block;
  font-size: 24px;
  font-weight: 400;
  color: #9eccf4;
}

.about-lists .content-item h4 {
  font-size: 28px;
  font-weight: 400;
  padding: 0;
  margin: 20px 0;
}

.about-lists .content-item p {
  color: #aaaaaa;
  font-size: 15px;
  margin: 0;
  padding: 0;
}

@media (max-width: 768px) {
  .about-lists .content-item {
    padding: 40px 0;
  }
}

/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts {
  padding-bottom: 30px;
}

.counts .count-box {
  box-shadow: 0px 0 16px rgba(0, 0, 0, 0.1);
  padding: 30px;
  background: #fff;
  margin-bottom: 30px;
}

.counts .count-box i {
  display: block;
  font-size: 64px;
  margin-bottom: 15px;
}

.counts .count-box span {
  font-size: 42px;
  display: block;
  font-weight: 700;
  color: #1c5c93;
}

.counts .count-box p {
  padding: 0;
  margin: 0;
  font-family: var(--HEADINGS-FF);
  font-size: 14px;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.icon-box {
  text-align: center;
}

.icon-box .icon {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  background: #fff;
  border-radius: 50%;
  transition: 0.5s;
  box-shadow: 0px 0 25px rgba(0, 0, 0, 0.15);
  overflow: hidden;
}

.icon-box .icon i {
  font-size: 6rem;
  color: purple;
}

.icon-box .icon-box:hover .icon {
  box-shadow: 0px 0 50px rgba(66, 139, 202, 0.5);
}

/*--------------------------------------------------------------
# Our Portfolio
--------------------------------------------------------------*/
.portfolio .portfolio-item {
  margin-bottom: 30px;
}

.portfolio #portfolio-flters {
  padding: 0;
  margin: 0 0 35px 0;
  list-style: none;
  text-align: center;
}

.portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 0 15px 15px 0;
  display: inline-block;
  padding: 10px 20px;
  font-size: 12px;
  line-height: 20px;
  color: #444;
  border-radius: 4px;
  text-transform: uppercase;
  background: #fff;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
  background: #428bca;
  color: #fff;
}

.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

.portfolio .portfolio-wrap {
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  transition: 0.3s;
  position: relative;
  overflow: hidden;
}

.portfolio .portfolio-wrap img {
  transition: 0.3s;
}

.portfolio .portfolio-wrap .portfolio-info {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  opacity: 0;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  transition: 0.3s;
  text-align: center;
  background: rgba(31, 53, 72, 0.6);
  padding-bottom: 30px;
}

.portfolio .portfolio-wrap .portfolio-info h4 {
  font-size: 20px;
  color: #fff;
  font-weight: 600;
}

.portfolio .portfolio-wrap .portfolio-info p {
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
}

.portfolio .portfolio-wrap .portfolio-info a {
  color: #428bca;
  margin: 0 4px;
  line-height: 0;
  background-color: #fff;
  border-radius: 50px;
  text-align: center;
  width: 36px;
  height: 36px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}

.portfolio .portfolio-wrap .portfolio-info a i {
  font-size: 22px;
  line-height: 0;
}

.portfolio .portfolio-wrap .portfolio-info a:hover {
  background: #428bca;
  color: #fff;
}

.portfolio .portfolio-wrap:hover {
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.16);
}

.portfolio .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
  padding-bottom: 0;
}

.portfolio .portfolio-wrap:hover img {
  transform: scale(1.1);
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
  padding-top: 40px;
}

.portfolio-details .portfolio-details-slider img {
  width: 100%;
}

.portfolio-details .portfolio-details-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #428bca;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #428bca;
}

.portfolio-details .portfolio-info {
  padding: 30px;
  box-shadow: 0px 0 30px rgba(31, 53, 72, 0.08);
}

.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.portfolio-details .portfolio-info ul li+li {
  margin-top: 10px;
}

.portfolio-details .portfolio-description {
  padding-top: 30px;
}

.portfolio-details .portfolio-description h2 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}

.portfolio-details .portfolio-description p {
  padding: 0;
}

/*--------------------------------------------------------------
# Our Team
--------------------------------------------------------------*/
.team {
  background: #fff;
  padding: 60px 0 30px 0;
}

.member {
  text-align: center;
  margin-bottom: 80px;
  position: relative;
}

.member .pic {
  border-radius: 4px;
  overflow: hidden;
}

.member img {
  transition: all ease-in-out 0.4s;
}

.member:hover img {
  transform: scale(1.1);
}

.member .member-info {
  position: absolute;
  bottom: -23%;
  left: 10px;
  right: 10px;
  background: linear-gradient(360deg, rgb(92, 118, 141) 0%, rgba(92, 118, 141, 0.9) 35%, rgba(140, 167, 191, 0.8) 100%);
  padding: 15px 0;
  border-radius: 4px;
}

.member h4 {
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 16px;
  color: #fff;
  position: relative;
  padding-bottom: 10px;
}

.member h4::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 1px;
  background: #fff;
  bottom: 0;
  left: calc(50% - 25px);
}

.member span {
  font-style: italic;
  display: block;
  font-size: 13px;
  color: #fff;
}

.member .social {
  margin-top: 15px;
}

.member .social a {
  transition: color 0.3s;
  color: #fff;
}

.member .social a:hover {
  color: #9eccf4;
}

.member .social i {
  font-size: 16px;
  margin: 0 2px;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

@media (max-width: 992px) {
  .member {
    margin-bottom: 100px;
  }
}

/*--------------------------------------------------------------
# Frequently Asked Questions
--------------------------------------------------------------*/
.faq .faq-list {
  padding: 0 100px;
}

.faq .faq-list ul {
  padding: 0;
  list-style: none;
}

.faq .faq-list li+li {
  margin-top: 15px;
}

.faq .faq-list li {
  padding: 20px;
  background: #fff;
  border-radius: 4px;
  position: relative;
}

.faq .faq-list a {
  display: inline;
  position: relative;
  font-family: var(--HERO-FF);
  font-size: 20px;
  line-height: 24px;
  font-weight: 500;
  outline: none;
  cursor: pointer;
}

.faq .faq-list .icon-help {
  font-size: 24px;
  position: absolute;
  right: 0;
  left: 20px;
  color: #47b2e4;
}

.faq .faq-list .icon-show,
.faq .faq-list .icon-close {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list a.collapsed {
  color: #37517e;
  transition: 0.3s;
}

.faq .faq-list a.collapsed:hover {
  color: #47b2e4;
}

.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1200px) {
  .faq .faq-list {
    padding: 0;
  }
}

/*--------------------------------------------------------------
# Contact Us
--------------------------------------------------------------*/
.contact .info-box {
  color: #37517e;
  text-align: center;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 20px 0 30px 0;
  margin-bottom: 30px;
  width: 100%;
}

.contact .info-box i {
  font-size: 32px;
  color: #37517e;
  padding: 8px;
}

.contact .info-box i:hover {
  color: purple;
  font-weight: 800;
  /* border-radius: 50%;
  border: 2px dotted purple; */
}

.contact .info-box h3 {
  font-size: 20px;
  color: rgb(211, 1, 211);
  font-weight: 700;
  margin: 10px 0;
}

.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 20px;
  margin-bottom: 0;
  color: #000;
}

.contact .whatsapp i,
.contact .telegram i {
  transition: all 0.4s;
  display: flex;
  justify-content: center;
  text-decoration: none;
  font-size: 2.3rem;
  line-height: 0;
}

.contact .whatsapp i {
  color: #00ff66;
}

.contact .telegram i {
  color: #0000ff;
}

.contact .php-email-form {
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form .form-group {
  margin-bottom: 20px;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form input::focus,
.contact .php-email-form textarea::focus {
  background-color: #428bca;
}

.contact .php-email-form input {
  padding: 10px 15px;
}

.contact .php-email-form textarea {
  padding: 12px 15px;
}

.contact .php-email-form button[type=submit] {
  background: purple;
  border: 0;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
}

.contact .php-email-form button[type=submit]:hover {
  background: #629fd3;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

#footer {
  background: purple;
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 14px;
}

#footer .footer-top {
  background: rgb(211, 1, 211);
  padding: 30px 0 30px 0;
  border-top: 1px solid rgb(211, 1, 211);
  border-bottom: 1px solid rgb(211, 1, 211);
}

/* #footer .footer-top .footer-info {
  margin-bottom: 30px;
} */

.footer-h5 {
  font-size: 24px;
  margin-bottom: 20px;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 500;
}

#footer .logo {
  display: block;
  margin-bottom: 15px;
  max-width: 40%;
}

.footer-p {
  font-size: var(--FS);
  margin-bottom: 0;
  font-weight: 500;
}

.f-weight {
  font-size: var(--ALT1-FS);
  font-weight: 900;
  color: #37517e;
  background-color: white;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: purple;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin: 20px 15px 0 0;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #37517e;
  color: #fff;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 600;
  color: purple;
  position: relative;
  padding-bottom: 12px;
  text-decoration: none;
  margin-top: 50px;
}

#footer .footer-top .footer-links {
  margin: 53px 0 5px 0;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin-top: 23px;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: white;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 8px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 0.5;
  text-decoration: none;
  font-size: var(--ALT6-FS);
}

#footer .footer-top .footer-links ul a:hover {
  color: purple;
}

#footer .footer-top .footer-links ul a:active {
  border-right: 10px solid #37517e;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
  padding-left: 0;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}

#footer .credits a {
  color: rgb(250, 222, 250);
}

#footer .credits a:hover {
  color: rgb(211, 1, 211);
}



.accordion {
  border-radius: 8px;
  /* background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s; */
}

.faq .faq-list {
  padding: 0 100px;
}

.faq .faq-list ul {
  padding: 0;
  list-style: none;
  font-size: 20px;
}

.faq .faq-list li+li {
  margin-top: 15px;
}

.faq .faq-list li {
  padding: 20px;
  background: #fff;
  border-radius: 4px;
  position: relative;
}

.faq .faq-list h5 {
  display: block;
  position: relative;
  font-family: var(--FF-HEADINGS);
  font-size: 1.3rem;
  font-weight: 500;
  outline: none;
  cursor: pointer;
}

.faq .faq-list .icon-show,
.faq .faq-list .icon-close {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
  font-size: 20px;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list a.collapsed {
  color: #37517e;
  transition: 0.3s;
}

.faq .faq-list a.collapsed:hover {
  color: #47b2e4;
}

.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1200px) {
  .faq .faq-list {
    padding: 0;
  }
}

.contact .info-box {
  color: #444;
  text-align: center;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 20px 0 30px 0;
  margin-bottom: 30px;
  width: 100%;
}

.contact .info-box i {
  font-size: 32px;
  color: #428bca;
  border-radius: 50%;
  padding: 8px;
  border: 2px dotted #9eccf4;
}

.contact .info-box h3 {
  font-size: 20px;
  color: #666;
  font-weight: 700;
  margin: 10px 0;
}

.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.contact .php-email-form {
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form .form-group {
  margin-bottom: 20px;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form input::focus,
.contact .php-email-form textarea::focus {
  background-color: #428bca;
}

.contact .php-email-form input {
  padding: 10px 15px;
}

.contact .php-email-form textarea {
  padding: 12px 15px;
}

.contact .php-email-form button[type=submit] {
  background: #428bca;
  border: 0;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
}

.contact .php-email-form button[type=submit]:hover {
  background: #629fd3;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.videowrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0px;
}

.videowrapper iframe {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    height: 100px;
    width: 100px;
}